/*
Theme Name:     Divi Child Theme
Description:    Child Theme for Divi Theme
Author:         Christoph Walter
Author URI:     http: //www.pas-solutions.ch/
Template:       Divi
Version:        2.5.7
*/

@import url(../Divi/style.css);


#main-content .et_pb_countdown_timer_0.et_pb_countdown_timer .section p.label {
	font-size:12px !important;
}

#top-menu li.menu-item-language {
    padding-right: 10px;
}

.et_pb_tabs_controls li.et_pb_tab_active {
    background-color: #243e90;
}
.et_pb_tab_active a {
    color: white !important;
}

.umfrage div.startseite {
    background-image: url(https://www.europaweg.ch/wp-content/uploads/2017/08/icon-umfrage.gif);
    background-repeat: no-repeat;
    border: 1px solid #1a3c8a;
    padding: 17px;
    padding-left: 90px;
    background-position-x: 10px;
    background-position-y: center;
}


.umfrage div.startseite {
    background-image: url(https://www.europaweg.ch/wp-content/uploads/2017/08/icon-umfrage.gif);
    background-repeat: no-repeat;
    border: 1px solid #1a3c8a;
    padding: 17px;
    padding-left: 100px;
    background-position-x: 18px;
    background-position-y: center;
}

#main-content .umfrage div.startseite h2 {
    margin-top: 0px;
    font-size: 18px;
    line-height: 22px;

}


/**********************
Seite Hängebrücke
***********************/

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

#main-content .et_fullscreen_slider h2 {
    line-height: 1em;
}

.ohnepunkte .et-pb-controllers {
	display: none;
}

/**********************
Anmeldeformular
***********************/

.wpcf7 label {
	display: block;
}

.wpcf7 p.et_pb_contact_field {
    margin-bottom: 1%;
    padding: 0 3% 0 0;
}

.wpcf7 .et_contact_bottom_container {
    float: left;
    overflow: hidden;
    margin-top: -1.5%;
    text-align: left;
}

.wpcf7 .et_pb_contact p input, .wpcf7 .et_pb_contact p textarea {
    width: 100%;
    padding: 10px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: transparent;
    font-size: 14px;
    border: 1px solid #ccc;
}

.wpcf7-response-output {
	clear: both;
    margin-left: 0px;
}

.wpcf7 span.wpcf7-list-item {
    display: block;
    margin: 0 0 0 0;
}

.programm {
}

.programm li {
	border-bottom: 1px solid #d3d3d3; 
}

.wpcf7 .et_pb_contact p input[type="checkbox"] {
-webkit-appearance: checkbox;
	display: inherit;
	width: inherit;   
	margin: 3px 3px 3px 4px;
}

.anmeldeformular {
    padding: 0px 0 !important;
}

.anmeldungum input {
	float: left;
}

#subForm {
	border: 1px solid #ddd;
    padding: 20px;
    border-radius: 4px;
}

#subForm input {
	    padding: 10px;
    border-radius: 2px;
}

hr {
	margin:0px;
	padding:0px;
	text-align:left;
	height:1px;
	text-shadow:none;
	text-decoration:none;
	border:none;
	color:#d3d3d3;
	background-color:#d3d3d3;
	margin-bottom:20px;
	! margin-bottom: 0px;
	margin-top: 20px;
}

#subForm button {
background: inherit !important;
    background-color: #1a3c8a !important;
    text-shadow: inherit;
    border: none;
    line-height: 30px;
    color: #FFF !important;
    border-radius: 3px;
    text-align: center;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 14px;
    font-weight: 500 !important;
}
/*********
#post-73 .et_pb_image_container::before { 
    content: "Helfen Sie mit die neue Brücke zu realisieren";
    position: absolute;
    z-index: 100;
    background-color: rgb;
    color: #FFF;
    background-color: rgba(255, 205, 0, .8);
    width: 100%;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    text-shadow: 1px 1px 3px #000;
    top: 20px;
    left: 20px;
    height: 82px;
    width: 82px;
    border-radius: 120px;
    padding-top: 0px;
    text-align: center;
    padding: 16px;
    transform: rotate(-9deg);
    line-height: 18px;
    -webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
}
************/
#main-content h2 {
    font-size: 22px;
    margin-top: 20px;    
	line-height: 28px;

}

#main-content h1 {
	line-height: 34px;
}

p {
    padding-bottom: 2em;
}

.page-id-128 p, .page-id-1874 p, .page-id-1876 p {
    padding-bottom: 1em;	
}

#content-area h3 {
    font-size: 18px;
    margin-top: 10px;
}

.et_pb_text {
	margin-bottom:30px !important;	
}

.et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding-top: 49% !important;
    padding-bottom: 13% !important;
}
.et_pb_slider_fullwidth_off .et_pb_slide_description h2 {
    line-height: 30px;
}

#main-content h2.et_pb_slide_title {
	font-size:16px;
}

/**********************
TablePress
**********************/

.tablepress {
	width:100% !important;
}

.tablepress thead th {
    background-color: #ddd !important;
}

.entry-content #tablepress-2 tr th, .entry-content #tablepress-2 thead th {
    padding: 4px 24px !important;
}

.privatsponsoren tbody, .weitere-sponsoren tbody {
    border-bottom: 1px solid #ddd;
}

.privatsponsoren tbody .column-1, .privatsponsoren tbody .column-2 {
	font-weight:bold;
}

.tablepress td {
    border-top: 1px solid #ddd;
}

.tablepress tbody tr:first-child td {
    border-top: 1px solid #ddd !important;
}

.entry-content .privatsponsoren tr td, .entry-content .weitere-sponsoren tr td  {
	padding-left:0px;
}

.weitere-sponsoren .odd td {
    background-color: transparent !important; 
}

#main-content .et_pb_portfolio_grid .et_pb_portfolio_item h2 {
	font-size:16px;	
	line-height:20px;
	    margin-top: 10px;
}



/**********************
Startseite
**********************/

.home .et_pb_image_container {
	    border-top: 5px solid #1a3c8a;
}

.home .more-link, #main-content a.small-button {
	background:inherit !important;
    background-color: #1a3c8a !important;
	text-shadow:inherit;
    border: none;
    line-height: 30px;
    color: #FFF !important;
    border-radius: 3px;
    text-align: center;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
	font-size:14px;
	font-weight: 500 !important;
}

.single .entry-content {
	padding-top:0px;
}

#comment-wrap textarea {
	font-family: "Open Sans",Arial,sans-serif;
}

.home .post-content p:last-of-type {
    padding-bottom: 15px;
}

/**********************
Sponsoring-Konzept
**********************/

.sponsoring-konzept ul {
	border-top:1px solid #ddd;    
	padding-left: 0px;
    margin-bottom: 20px;
}

.sponsoring-konzept ul li {
	list-style-type:none;
	border-bottom:1px solid #ddd;
	line-height:24px;    
	background-image: url(/wp-content/themes/Divi-Child/pictures/icon-haken.gif);
    background-repeat: no-repeat;
    padding-left: 36px;
	padding-top: 3px;
    padding-bottom: 3px;
}

.page-id-127 h3 {
	margin-bottom:10px;
}

.sponsoring-stand h3 {
    background-color: #243e90!important;
    display: block;
    width: 100%;
    border: 1px solid #ddd;
    line-height: 28px;
    color: #FFF !important;
    border-radius: 3px;
    text-align: center;
    margin-top: 10px;
    padding: 10px !important;
    font-size: 20px;
}

/**********************
Buttons
**********************/

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #243e90 !important;
}

/**********************
Testimonials
**********************/

.et_pb_testimonial {
    padding-top: 50px;   
	 margin-bottom: 40px !important;
}

.et_pb_testimonial_description_inner {
	font-weight: 300;
    font-size: 16px;
}

.et_pb_testimonial:before {
    font-size: 39px;
    color: #c4c4c4;
}

/**********************
Sponsoren
**********************/

.et_project_meta, .et_project_categories {
	display:none;
}

.entry-content .firmensponsoren {
	border-top:1px solid #ddd;    
	padding-left: 0px;
	margin-top: 20px;
}

.firmensponsoren li {
	list-style-type:none;
	border-bottom:1px solid #ddd;
}

.entry-content .privatsponsoren  {
	font-size:15px;
}

.entry-content .weitere-sponsoren  {
	font-size:13px;
}

.entry-content .weitere-sponsoren td  {
	padding-top:3px;
	padding-bottom:3px;
}

.entry-content .weitere-sponsoren, .entry-content .privatsponsoren, .entry-content .kosten  {
	border:none;
}

.privatsponsoren tr:nth-child(even), .kosten tr:nth-child(even) {
	background-color:#f6f6f6;
}

.weitere-sponsoren td:first-child {
	padding-left:10px;
}

.kosten td:first-child {
	padding-left:0px;
}

.kosten td:last-child {
	text-align:right;
	padding-right:0px;
}

.kosten {
	border-bottom:1px solid #ddd !important;
}

.weitere-sponsoren td:first-child {
	width:25%;
}

/**********************
Header
**********************/

#main-header {
	border-bottom: 5px solid #1a3c8a;
}
.et_pb_fullwidth_header {
    padding: 30px 0;
}

/**********************
Footer
**********************/

#traegergemeinden img {
	display:block;
	border-radius:4px;
}

#traegergemeinden div {
	float:left;
	width:80px;
	font-size:11px;
}

#main-footer .footer-widget h4 {
    color: #333333;
    font-size: 15px;
    margin-bottom: 20px;
    background-color: #ddd;
    padding: 8px;
    border-radius: 4px;
}

#footer-bottom {
    background-color: #1a3c8a !important;
	    color: #FFF;
}

#footer-bottom a {
    color: #FFF !important;
}

/**********************
Navigation
**********************/

#top-menu li li a {
    font-size: 14px;
}

#top-menu li {
    padding-right: 15px;
}

/**********************
Sidebar
**********************/

.et_pb_widget h4 {
 padding-bottom: 20px;
}

.widget_recent_entries ul li {
	border-bottom: 1px solid #ccc;
    line-height: 34px;
    margin-bottom: 0px;
}

.widget_recent_entries ul  {
	    border-top: 1px solid #ccc;
}

.wanderweg-offen {
    text-align: center;
    font-weight: bold;
    background-color: #1ecb01;
    color: #FFF;
    line-height: 35px;	
	width:180px;
}

.home .wanderweg-offen {
	width:100%;
}

.wanderweg-geschlossen {
    text-align: center;
    font-weight: bold;
    background-color: #f39200;
    color: #FFF;
    line-height: 24px;	
	width:100%;    
	padding: 14px;
	background-image: url(https://www.europaweg.ch/wp-content/uploads/2017/11/europaweg-geschlossen.gif);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 10px;
    padding-top: 95px;
}

.wanderweg-teilweise {
text-align: center;
    background-color: orange;
    color: black;
    line-height: 24px;
    width: 100%;
    padding: 15px;	
	background-image: url(/wp-content/themes/Divi-Child/pictures/icon-achtung.jpg);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 10px;
    padding-top: 85px;
}

.warnhinweis {
    text-align: center;
    background-color: orange;
    color: black;
    line-height: 24px;
    width: 100%;
    padding: 25px;
    background-image: url(/wp-content/themes/Divi-Child/pictures/icon-achtung.jpg);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 20px;
    padding-top: 95px;
    border-radius: 15px;
}

.home .wanderweg-geschlossen {
	width:100%;
}

.single-project article.project img {
		width:50%;
	margin-bottom: 20px;
}

.single-project article.project .entry-content img {
		width:inherit;
	margin-bottom: inherit;
}

.single-project article.project p:last-of-type {
    padding-bottom: 2em;
}

.single-project article.project h1.entry-title {
    margin-bottom: 10px;
}

.single-project .nav-single {
	display:none;
}

@media only screen and (min-width: 981px) {
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    font-weight: 500;
}
.et_pb_portfolio_9 .et_pb_grid_item {
	width:12% !important;
}
.et_pb_column_3_4 .et_pb_portfolio_9 .et_pb_grid_item:nth-child(3n+1) {
	clear:inherit !important;	
}
.et_pb_column_3_4 .et_pb_portfolio_9 .et_pb_grid_item:nth-child(3n) {
	margin-right:	 4.04% !important;
}
.et-fixed-header #top-menu li a {
    font-size: 14px !important;
}

.page-id-298 .et_pb_portfolio_9 .et_pb_grid_item {
    width: 20% !important;
	margin-right:5% !important;
    margin-bottom: 30px;
}
.page-id-298 #gallery-1 img {
    border: none;
}

}

@media only screen and (max-width: 600px) {
.et_pb_button {
	width:100%;
}
h4 {
    line-height: 22px;
}
.et_pb_column {
    margin-bottom: 0px;
}
h1 {
    font-size: 24px;
	line-height: 30px;
}
#main-content h2 {
    font-size: 18px;
	margin-bottom: 10px;
}
.et_pb_widget {
	width:100%;
}
#traegergemeinden div {
    width: 20%;
}
#footer-bottom .container {
	text-align:center;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 40% 8%;
}
#main-content .et_fullscreen_slider h2 {
    line-height: 1em;
    font-size: 36px !important;
}
}

@media (max-width: 980px) {
.single-project article.project img {
		width:100%;
}
.et_pb_section {
    padding: 0px 0;
}
.et_pb_section:last-child {
    padding-bottom: 50px;
}
.et_pb_column .et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n), .et_gallery_item:nth-child(n) {
    width: 100% !important;
    margin: 0 0 11.5% 0 !important;
}
.page-id-128 .et_pb_column .et_pb_row_inner {
    padding: 0px 0;
}
.page-id-128 .et_pb_contact_submit, .et_pb_contact_reset {
    margin: 0 0 0 0px;
}
.et-social-icons {
    margin: 15px 0 5px;
}
.fb_iframe_widget {
    display: block !important;
    position: relative;
    text-align: center;
    margin: 0px auto;
}
.entry-content .privatsponsoren tr td {
    padding: 6px 6px;
	padding-left:0px;
    border-top: 1px solid #eee;
}
}